#banner h2 p {
	font-size: 75%;
}

#banner:after {
	background: #da7906;
}

.products .row {
	padding: 0 1em;
}

.products .row h3 {
	width: 90%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: .2em;
}

.products .row a.image {
	height: 10em;
	overflow: hidden;
}

.products .row p.desc {
	width: 90%;
	height: 4.5em;
	font-size: 75%;
	line-height: 1.5;
}

.products a {
	width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.products-container {
	text-align: center;
	padding-bottom: 1em;
}

.products-img {
	height: 7em;
	overflow: hidden;
}

.products-title {
	font-size: 75%;
	width: 90%;
	height: 5em;
}

.categories-container * {
	margin: .2em 0;
}

.categories-container a.active {
	color: #999;
}

.pagination a.button{
	padding: 0 .5em;
	height: 2.5em;
	line-height: 2.5em;
	color: #999 !important;
}

.pagination a.active {
	color: #000 !important;
}

#form div {
	padding: .5em 0;
}

#form .submit {
	margin-top: 1em;
}

#form .error {
	color: red;
}

.product-categories p {
	margin-bottom: .5em !important;
}

.product-categories p a {
	margin: 0 .3em;
}

.feature {
	padding-left: 0;
}

.feature h3 {
	width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.feature p {
	height: 5em;
	overflow: hidden;
}

.news-container p {
	width: 80% !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: .5em !important;
}

.news-container a.active {
	color: #999;
}